Magick::verboseImage Class Reference

`#include <STL.h>`

## Public Member Functions

| verboseImage (const bool verbose_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1821 of file STL.h.

## Constructor & Destructor Documentation

## verboseImage()

Magick::verboseImage::verboseImage | ( | const bool | verbose_ | ) |

Definition at line 1621 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::verboseImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1625 of file STL.cpp.

References Magick::Image::verbose().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp